<template name="tools">
  <!-- <div id="panel-tools" class="panel panel-gtxfvs"> -->
  <div class="panel left-panel">
    <div class="panel-heading">
      <div class="tools-icon"></div>
      <h3 class="panel-title text-uppercase">{{language 'toolbar.id'}}</h3>
    </div>
    <div id="tools-container" class="panel-body"></div>
  </div>
</template>
